/*
    Document   : index_default
    Created on : 20.10.2010, 11:46:42
    Author     : All4Net (Roman Rehacek)
*/

html {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #CED0D0;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
}
/* ---------------------------------- Vseobecne - NEMAZAT!!! ------------------------------------------- */
div#helpbox {
	left: 0px;
	top: 0px;
	visibility: hidden;
	display: none;
	position: absolute;
	z-index: 1000;
	border: 1px #B2B2B2 solid;
}
.endfloat {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	display: block;
}
a {
	color: #4874B4;
	text-decoration: underline;
	outline: none;
}
a:hover,
a.active {
	color: #4874B4;
	text-decoration: none;
}
a img {
	border: none;
}
form,input,p {
	margin: 0px;
	padding: 0px;
}
table {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}
table.siroka{
	width: 100%;
}
input,textarea {
	padding-left: 3px;
	padding-right: 3px;
	outline: none;
}
.banner {
	overflow: hidden;
}
.oldprice {
	text-decoration: line-through;
}
a.flash-link {
	z-index: 999; 
	position: absolute; 
	top:0; 
	left:0; 
	display:block; 
	opacity:.01; 
	filter: alpha(opacity=1); 
	-moz-opacity: 0.01; 
	background-color:white;
}
div.flash-banner {
	position: relative;
}
.vpravo {
	text-align: right;
}
.hore{
	vertical-align: top;
}
td.right{
	text-align: right;
}
.no_wrap{
	white-space: nowrap;
}
.no_display{
	display: none;
}
.center{
	text-align: center;
}
.tdleft {
	text-align: right;
	width: 191px;
}
#tabPlusTabulaTabula .tdleft {
	width: 150px;
}
a.logoklik {
	display: block;
	float: left;
}
h1, h2, h3, h4 {
	font-weight: bold;
	color: #000;
}
h2 {
	font-size: 17px;
	color: #B74300;
}
h3 {
	font-size: 15px;
}
h4 {
	font-size: 13px;
}

.content .obsah {
    padding: 10px 0px;
}

.content .odhlasovaci_formular {
	padding: 10px 20px;
}
.content .odhlasovaci_formular span {
	display: block;
}
.content .odhlasovaci_formular .ucetLinky {
	margin: 10px 15px;
}
.content .odhlasovaci_formular .ucetLinky a {
	display: list-item;
}

.produkt-nahlad {
	padding-top: 15px;
}
/* ---------------------------------- (Vseobecne - NEMAZAT!!!) ------------------------------------------- */
/* ---------------------------------- Formulare --------------------------------------------- */
textarea {
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #D2D2D2;
	font-size: 12px;
	background-color: #fff;
	color: #222;
}
select.select {
	font-size: 12px;
}
input.textbox {
	width: 159px;
	height: 14px;
	padding: 5px 3px;
	border: 1px solid #D2D2D2;
	font-size: 11px;
	background-color: #fff;
	color: #222;
}
input.button {
	padding: 2px 4px 2px 4px;
	border: 1px solid #D2D2D2;
	font-size: 12px;
	background-color: #4874B4;
	color: #fff;
	cursor: pointer;
}
input.button.active {
	background-color: #25589E;
}
/* ---------------------------------- Formulare --------------------------------------------- */
/* ---------------------------------- Hlasky ------------------------------------------- */
p.hlaska {
	display: block;
	padding: 6px;
	padding-left: 29px;
}
p.error {
	background: url(img/alert.gif) 6px 4px no-repeat;
	background-color:#FFE9CF;
	border:2px solid #FF7302;
	padding-top:5px;
	padding-bottom:5px;
	margin: 10px;
}

p.info {
	background: url(img/info.gif) 6px 9px no-repeat;
	background-color:#FFF4CF;
	border:2px solid #FFC902;
	padding-top:10px;
	padding-bottom:10px;
	margin: 10px;
}

p.success {
	background: url(img/success.gif) 6px 6px no-repeat;
}
div.velkahlaska {
	margin: 10px;
	padding: 10px;
	background-color: #FFF4CF;
	border: 2px #FFC902 solid;
}
/* ---------------------------------- (Hlasky) ------------------------------------------- */

/* ---------------------------------- Kosik --------------------------------------------- */
table.kosik {
	width: 100%;
	border-collapse: collapse;
	color: #444;
	margin-bottom: 8px;
}
table.kosik form.tovar_uprav{
	display: inline;
}
table.kosik th {
	padding: 5px;
	text-align: right;
	border-bottom: 1px #E3E3E3 solid;
	background-color: #F6F6F6;
}
table.kosik th strong {
	font-size: 14px;
	color: #095A71;
}
table.kosik th span.thin {
	font-weight: normal;
}
table.kosik td {
	border-bottom: 1px #E3E3E3 solid;
	padding: 5px;
	text-align: right;
}
table.kosik td.tdleft,
table.kosik th.tdleft{
	text-align: left;
}
table.kosik th.center,
table.kosik td.center{
	text-align: center;
}
table.kosik td.tdjustif{
	text-align: justify;
}
table.kosik td.left{
	text-align: left;
}
table.kosik .sirka_check{
	width: 21px;
}
table.kosik .sirka_body{
	width: 45px;
}
table.kosik .sirka_nazov{
	_width: 92px;
}
table.kosik .sirka_cena{
	_width: 107px;
}
table.kosik .sirka_popis{
	width: 280px;
}
table.kosik tr.riadok{
	background: #fff;
}
table.kosik tr.riadok.active{
	background: #f8f8f8;
}
#sposobDopravy .zosednuty table.kosik tr.riadok {
	opacity: 0.5;
	filter:alpha(opacity=50);
}
#sposobDopravy .zosednuty table.kosik tr.riadok.active {
	background: #fff;
}
table.kosik tr.nob td {
	border: none;
	vertical-align: top !important;;
}
table.kosik a {
	text-decoration: underline;
}
table.kosik a:hover {
	text-decoration: none;
}
table.kosik a.bezciarky {
	text-decoration: none;
}
table.kosik input.novypocet {
	width: 20px;
	border: 1px #404040 solid;
	padding: 3px 2px;
	font-size: 10px;
}
div#all4shop-kosik {
	padding-bottom: 20px;
}
div#all4shop-kosik input.text {
	border: 1px #999999 solid;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.all4shopRadio {
	margin-top: 10px;
	padding: 10px;
	padding-bottom: 15px;
	background: #DFDFDF;
	border: 1px solid #000;
}
.all4shopRadio label {
	padding-left: 20px;
}
form.pouzi_body{
	position: relative;
	width: 150px;
	float: left;
}
form.pouzi_body .text{
	width: 40px;
}
form.pouzi_body .submit{
	position: absolute;
	right: 0px;
}
.kosik_vernostne_body{
	margin: 10px; padding: 10px; background-color: #E4F5FF;
}
.kosik_registracia_tdleft{
	width: 200px;
}
.kosik_heslo{
	margin-top: 15px;
}
.kosik_hlaska{
	text-align: center;
	margin: 10px 0;
}
.kosik_suhlas{
	margin: 10px 0;
}
.poznamka_objednavka{
	height: 100px;
}
textarea.poznamka_objednavky {
	width: 314px;
	height: 80px;
}
.zdarma{
	color: red;
}
/* ---------------------------------- (Kosik) --------------------------------------------- */
/* ---------------------------------- Taby --------------------------------- */
.tabPlusTabula {
	position: relative;
	margin: 24px 10px 0px 10px;
}
.tabPlusTabula ul.tab {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 26px;
	background: url(img/tabPlusTabula-ul-bg.gif) 50% 100% no-repeat;
}
.tabPlusTabula ul.tab,.tabPlusTabula ul.tab li {
	margin: 0px;
	padding: 0px;
}
.tabPlusTabula ul.tab li {
	display: block;
	float: left;
}
.tabPlusTabula ul.tab li a {
	display: block;
	padding: 4px 20px 4px 20px;
	border: 1px solid #DFDFDF;
	border-bottom: none;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
.tabPlusTabula ul.tab li.tab a {
	margin-top: 4px;
	padding: 3px 20px 4px 20px;
	color: #929292;
	background-color: #E9E9E9;
	background-image: url(img/tab-bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-right: 1px solid #DFDFDF;
	text-align: center;
}
.tabPlusTabula ul.tab li.tab a:hover {
	background-position: 0px -21px;
	color: #525252;
}
.tabPlusTabula ul.tab li.tab_h a {
	margin-top: 0px;
	padding: 6px 20px 6px 20px;
	color: #525252;
	background: #f6f6f6 url(img/tab_h-bg.gif) repeat-x;
	border-right: 1px solid #DFDFDF;
	font-weight: bold;
}
.tabPlusTabula ul.tab li span {
	display: block;
	visibility: hidden;
	padding: 0px 20px;
	font-weight: bold;
	font-size: 11px;
	margin-top: -20px;
}
.tabulaObsahStyle {
	margin-top: -1px;
	padding: 25px 15px 25px 15px;
	background: #F9F9F9;
	border: 1px #DFDFDF solid;
	border-top: none;
}
.tabulaObsahStyle td.right{
	text-align: right;
}
/* ---------------------------------- (Taby) --------------------------------- */
/* ---------------------------------- onlinePlatba ------------------------------------------- */
div.onlinePlatba {
	padding: 20px;
}
div.onlinePlatba div.platby {
	padding: 10px 0px 10px 0px;
	margin: 0px;
}
div.onlinePlatba div.platby form {
	margin: 0px;
	padding: 0px;
	float: left;
	margin-right: 15px;
}
div.onlinePlatba div.platby a {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-right: 15px;
}
/* ---------------------------------- onlinePlatba ------------------------------------------- */
/* ---------------------------------- porovnanie - skupiny ------------------------------------------- */
div.porovnanie-skupina {
	position: relative;
	background-color: #EEEEEE;
	padding: 10px 15px;
	margin: 10px 20px;
}
div.porovnanie-skupina ul {
	margin-left: 5px;
	margin-right: 5px;
}
.porovanie_info{
	margin-bottom: 15px;
}
.porovnat_nove_okno{
	margin-top: 15px;
	padding-bottom: 15px;
}
div.porovnanie-skupina .odober {
	float: right;
}
/* ---------------------------------- (porovnanie - skupiny) ------------------------------------------- */
/* ---------------------------------- registracny form --------------------------------------------- */
div#registracny-formular {
	font-size: 11px;
	padding: 10px;
}
div#registracny-formular table {
	width: 100%;
	color: #222;
}
.registracia_tdleft{
	width: 191px;
}
.registracia_tdleft_heslo{
	width: 207px;
}
/* ---------------------------------- (registracny form) --------------------------------------------- */
/* ---------------------------------- formulare ---------------------------- */
.fieldset{
	display: block;
	margin: 15px 0 -1px 0;
	float: left;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	padding: 0 12px;
	color: #2B2B2B;
	background: #E7E7E6 url(img/fieldset_bg.jpg) repeat-x;
}
div.formular{
	clear: both;
	color: #444;
	border: 1px solid #ddd;
	padding: 20px 0;
	margin-bottom: 15px;
	width: 98%;
	background: #E7E7E6 url(img/form_bg.jpg) repeat-x;
}
div.formular.pred{
	margin-bottom: 20px;
}
div.formular.za {
	margin-top: 20px;
}
div.formular legend,
div.formular legend {
	color: #666;
	font-size: 16px;
	font-weight: bold;
}
div.formular fieldset,
div.formular fieldset {
	color: #444;
	font-size: 11px;
	border: 2px solid #f2f2f2;
}
.anti_spam_obr{
	vertical-align: middle;
}
.antispam_td{
	height: 50px;
}
.antispam_td a{
	color: #444;
}
.antispam_td a:hover{
	color: #000;
	text-decoration: none;
}
input.antispambox{
	width: 80px;
	text-align: center;
}
div.formular td.right.povinna{
	padding-right: 6px;
	border-right: 4px solid #FF3535;
}
div.formular td.right{
	vertical-align: top;
	color: #2B2B2B;
	font-weight: bold;
	font-size: 11px;
	padding: 0 10px 0 0;
	line-height: 22px;
	width: 20%;
}
div.formular .textbox,
div.formular textarea{
	border-top: 1px solid #B6BEC2;
	border-right: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
	border-left: 1px solid #B6BEC2;
	width: 300px;
	font-size: 11px;
	color: #333;
	padding: 5px 4px;
	font-family: Tahoma, Arial, Helvetica;
	background: #fff url(img/input_bg.jpg) repeat-x;
}
div.formular .textboxSmall{
	width: 50px;
}
/* ---------------------------------- (formulare) ---------------------------- */
/* ---------------------------------- hierarchia ---------------------------- */
.hierarchia {
	padding: 5px 0px;
	margin: 0px 0 10px 0;
	_border-bottom: 1px solid #f2f2f2;
	font-size: 12px;
}
.hierarchia a {
	color: #4874b4;
	text-decoration: underline;
	font-weight: bold;
	margin-right: 10px;
}

.hierarchia strong {
	color: #4874b4;
	font-weight: lighter;
}


.hierarchia img {
	margin-right: 10px;
}
.hierarchia a:hover {
	text-decoration: none;
}
/* ---------------------------------- (hierarchia) ---------------------------- */
/* ---------------------------------- filter ---------------------------- */
.nastavenia {
	background:none repeat scroll 0 0 #FFFFFF;
	border-bottom:1px solid #dddddd;
	border-top:1px solid #dddddd;
	margin-top: -1px;
	padding: 10px 0px;
}
.nastavenia .top {
	margin-bottom: 5px;
}
.nastavenia .zobraz_vlavo {
	float: left;
}
.nastavenia .zobraz_vpravo {
	float: right;
}
.nastavenia .top .zobraz_vlavo .order {
	padding: 0 15px 0 0;
	margin: 0 10px 0 0;
}

.nastavenia .top .zobraz_vpravo .zobrazenie {
	padding: 0 25px 0 0;
	margin: 0 10px 0 0;
	color: #000;
	background-image: url(img/demo/img_obrTab.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-decoration: none;
}
.nastavenia .top .zobraz_vlavo .order:hover, .nastavenia .top .zobraz_vpravo .zobrazenie:hover {
	text-decoration: underline;
}
.nastavenia .top .zobraz_vpravo .zobrazenie.active {
	text-decoration: none;
}
.nastavenia .top .zobraz_vpravo .zobrazenie.active {
	font-weight: bold;
}
.nastavenia .top .zobraz_vpravo .zobrazenie.obrazok {
	background-position: right -30px;
}
.nastavenia .top .zobraz_vpravo .zobrazenie.tabulku {
	background-position: right -45px;
	margin: 0;
}
.nastavenia .top .zobraz_vpravo .zobrazenie.obrazok:hover, .nastavenia .top .zobraz_vpravo .zobrazenie.obrazok.active {
	background-position: right 0px;
}
.nastavenia .top .zobraz_vpravo .zobrazenie.tabulku:hover, .nastavenia .top .zobraz_vpravo .zobrazenie.tabulku.active {
	background-position: right -15px;
}
.nastavenia .bottom .zobraz_vlavo input {
	vertical-align: text-top;
	margin-right: 3px;
}
.nastavenia .bottom .zobraz_vlavo label {
	margin-right: 5px;
	cursor: pointer;
}
.nastavenia .bottom .zobraz_vlavo label:hover {
	text-decoration: underline;
}
.nastavenia .bottom .zobraz_vpravo select {
	width: 150px;
}
/* ---------------------------------- (filter) ---------------------------- */
/* ---------------------------------- kategorie nahlad ---------------------------- */
.kategoriaPopis {
	padding: 0px 0px 10px 0;
	margin: 0 0 10px;
	_border-bottom: 1px solid #f2f2f2;
	text-align: justify;
}
.kategoriaVypisNahlady {
	border-bottom:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	float:left;
	height:200px;
	padding:10px;
	position:relative;
	width:155px;
}
.kategoriaVypisNahlady.treti {
	border-right: none;
}
.kategoriaVypisNahlady:hover {
	background-color: #ededed;
}
.kategoriaVypisNahlady:hover a {
	text-decoration: none;
}
.kategoriaVypisNahlady:hover h2 a {
	text-decoration: underline;
}
.kategoriaVypisNahlady a {
	display: block;
	text-align: center;
	text-decoration: none;
}
.kategoriaVypisNahlady h2 {
	margin: 5px 0;
}
.kategoriaVypisNahlady h2 a {
	color:#000000;
	display:block;
	font-size:11px;
	height:27px;
	overflow:hidden;
	text-align:center;
	text-decoration: none;
}
.kategoriaVypisNahlady h2 a:hover {
	text-decoration: underline;
}
.kategoriaVypisNahlady .pocetProdukt{
	display: block;
	text-align: center;
	color: #999;
}
/* ---------------------------------- (kategorie nahlady) ---------------------------- */
/* ---------------------------------- strankovanie ---------------------------- */
.strankovanie {
	margin-bottom: 10px;
	padding: 10px 0px;
}
.strankovanie.after {
}
.strankovanie .pocty {
	float: left;
	margin-top: 4px;
}
.strankovanie .pocty strong {
	color: #4874b4;
}
.strankovanie .linky {
	float: right;
}
.strankovanie .linky span.text {
	float: left;
	margin-right: 10px;
	margin-top: 4px;
}
.strankovanie .linky a, .strankovanie .linky .next-dot, .strankovanie .linky .prev-dot {
	width: 18px;
	height: 16px;
	display: block;
	float: left;
	background-color: transparent;
	margin: 0 1px;
	color: #484848;
	padding: 2px 0 0 0;
	text-align: center;
	text-decoration: none;
}
.strankovanie .linky a.sipka {
	background-color: transparent;
	color: #484848;
	padding: 0;
	height: 18px;
}
.strankovanie .linky a:hover, .strankovanie .linky a.aktivna {
	text-decoration: none;
	background-color: #816547;
	color: #fff;
}
/* ---------------------------------- (strankovanie) ---------------------------- */
/* ---------------------------------- kosik vysuvaci ---------------------------- */
#kosikVysuvaci {
	position: relative;
	margin: 0 auto;
	width: 100%;
	z-index: 2;
}
#kosikVysuvaciObsah {
	display: none;
	position: relative;
	width: 970px;
	margin: 0 auto;
	height: auto;
	z-index: 2;
}
#kosikVysuvaciObsah .tovary{
	width: 730px;
}
#kosikVysuvaciObsah .suhrn {
	height: 89px;
	width: 240px;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 3;
	background-image: url("img/demo/bg_kosik_vysuvaci_suhrn.png");
	background-repeat: no-repeat;
}
#kosikVysuvaciObsah .suhrn .left {
	float: left;
	margin: 20px 0 0 30px;
}
#kosikVysuvaciObsah .suhrn a {
	float: right;
	width: 77px;
	height: 19px;
	display: block;
	background-image: url(img/demo/btn_doKosika.gif);
	background-repeat: no-repeat;
	color: #fff;
	margin: 30px 30px 0 0;
	padding:5px 0 0 15px;
	font-weight: bold;
	text-decoration: none;
}
#kosikVysuvaciObsah .suhrn a:hover {
	background-position: bottom;
}
#kosikVysuvaciObsah table.kosik {
	margin: 25px 60px 25px 10px;
	width: 640px;
}
#kosikVysuvaciObsah table.kosik td {
	border-bottom: none;
}
#kosikVysuvaciObsah table.kosik tr.separator td {
	border-bottom:1px solid #E3E3E3;
	border-top:1px solid #9EA0A0;
	height:0;
	line-height:0;
	margin:0;
	padding:0;
}
#kosikVysuvaciObsah td.link {
	width: 16px;
}
#kosikVysuvaciObsah .tovary td.left {
	width: 360px;
}
#kosikVysuvaciObsah td.cena {
	color: #c32b12;
	padding-right:25px;
}
#kosikVysuvaciObsah a.plus {
	width: 16px;
	height: 16px;
	display: block;
	background-image: url(img/demo/btn_kosik_vysuvny_plus.png);
	background-repeat: no-repeat;
	text-decoration: none;
}
#kosikVysuvaciObsah a.plus:hover, #kosikVysuvaciObsah a.minus:hover, #kosikVysuvaciObsah a.zmaz:hover {
	background-position: bottom;
}
#kosikVysuvaciObsah a.minus {
	width: 16px;
	height: 16px;
	display: block;
	background-image: url(img/demo/btn_kosik_vysuvny_minus.png);
	background-repeat: no-repeat;
	text-decoration: none;
}
#kosikVysuvaciObsah a.zmaz {
	width: 12px;
	height: 13px;
	display: block;
	background-image: url(img/demo/btn_kosik_vysuvny_vymaz.png);
	background-repeat: no-repeat;
	text-decoration: none;
}
#kosikVysuvaciObsah td.left a {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
#kosikVysuvaciObsah td.left a:hover {
	text-decoration: underline;
}
.klikacLink {
	display: block;
	width: 241px;
	height: 47px;
	position: absolute;
	top: 0;
	bottom: 0;
	text-decoration: none;
	left:0;
	z-index: 4;
}
.kosikVysuvaciKlikac {
	width: 970px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.kosikVysuvaciKlikac #skryTienKosikVysuvaci {
	background-color: #CED0D0;
	bottom: -1px;
	height: 7px;
	position: absolute;
	right: 0;
	width: 241px;
	z-index: 2;
}
.kosikVysuvaciKlikac .obal {
	width: 241px;
	height: 73px;
	background-image: url(img/demo/bg_kosik_vysuvaci_klikac_new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	position: absolute;
	right: 0px;
	bottom: -74px;
	z-index: 2;
}
.kosikVysuvaciKlikac  .obal.full {
	background-position: bottom;
}
.kosikVysuvaciKlikac .pocetPoloziek {
	float:left;
	font-weight:bold;
	margin:12px 0 0 60px;
	position: relative;
	z-index: 3;
}
.kosikVysuvaciKlikac .pocetPoloziek span {
	font-weight: normal;
}
.kosikVysuvaciKlikac .sipky {
	width: 7px;
	height: 12px;
	background-image: url(img/demo/btn_kosik_vysuvaci_sipky.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: right;
	margin: 12px 12px 0 0;
}
.kosikVysuvaciKlikac .sipky.up {
	background-position: bottom;
}
#main .obal .pomocna {
	height: 63px;
	float: left;
}
*+html #main .obal .pomocna {
	height: 62px;
	width: 1px;
}
/* ---------------------------------- (kosik vysuvaci) ---------------------------- */


/* ---------------------------------- poradne ---------------------------- */
.zoznamTem {
	width: 100%;
	margin-top: 15px;
}

.zoznamTem th {
    background: #00A2D7;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: 36px;
    line-height: 15px;
    margin: 0;
    padding: 0 15px 0 15px;
    position: relative;
    text-align: left;
}
.zoznamTem tr.parna {
	background: #F7F7F7;
}

.zoznamTem th h2 {
	color: #FFFFFF;
	text-align: center;
	margin: 14px 0px;
}

.zoznamTem td {
    border-bottom: 1px solid #D9D9D9;
    padding: 10px 15px;
    text-align: left;
}

.zoznamTem td.center, .zoznamTem th.center {
	text-align: center;
}

.zoznamTem td.zoznam_poradni a {

}

div.posledne {
	padding-top: 20px;
}

.posledne h2 {
    border-bottom: 1px solid #D9D9D9;
    margin: 25px 0 15px;
    padding: 0 0 10px 15px;
}

.posledna {
    padding: 10px 15px 40px 15px;
    position: relative;
}
.posledna  img.userFoto {
	border: 0;
	position: absolute;
	bottom: 65px;
	right: 30px;
	width: 50px;
}

.posledna .infoska {
    font-size: 13px;
    font-weight: bold;
    overflow: hidden;
    padding-bottom: 5px;
    position: relative;
	 color: #555555;
}

.posledna .infoska a {
	 color: #555555;
}

.posledna .otazka {
    padding: 10px 0px 10px 0;
}

.posledna .infoska.dole {
    color: #555555;
    font-size: 12px;
}

.posledna .infoska.dole a {
}

.posledna .from {
    position: absolute;
    right: 5px;
}

a.disa {
    display: block;
    padding: 10px;
	 width: 100px;
}

div.formular_topic input.button {
}

div.formular_topic input.button:hover {
	background-position: left bottom;
}

div.formular_topic input.textbox {
    border: 1px solid #D1D0CF;
    height: 16px;
    padding: 4px 3px;
    width: 240px;
}

div.formular_topic textarea {
	border: 1px solid #D1D0CF;
	width: 240px;
	padding: 4px 3px;
}

div.formular_topic fieldset {
	padding: 10px;
}

div.formular_topic legend {
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
}

#diskusia .infos {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #A7A7A7;
    overflow: hidden;
    padding: 12px 15px;
    position: relative;
}

#diskusia .infos .pr {
    left: 200px;
    position: absolute;
}

#diskusia .infos .right {
    position: absolute;
    right: 15px;
}

#diskusia .otazka {
    border-bottom: 1px solid #A7A7A7;
    border-left: 1px solid #A7A7A7;
    border-right: 1px solid #A7A7A7;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 15px 15px 15px 15px;
    position: relative;
    min-height: 30px;
}
#diskusia .otazka img.userFoto {
	border: 0;
	position: absolute;
	top: 5px;
	left: 8px;
	width: 50px;
}

.reakcia {
    margin-bottom: 20px;
}

.reakcieBox .rinfo {
	position: relative;
	padding: 5px 16px;
	background:#efefef;
	z-index: 1;
}

.reakcieBox .rinfo .rname {
	font-weight: bold;
	position: relative;
	z-index: 2;
}
.reakcieBox .rinfo .rdatum {
	position: absolute;
	right: 15px;
}
.reakcieBox .robsah {
	padding: 5px 15px 5px 15px;
	border: 1px solid #E9E7D9;
	margin-bottom: 5px;
	position: relative;
	min-height: 50px;
}
.reakcieBox .reakcia.vip .robsah {
	padding: 5px 15px 5px 15px;
}
.reakcieBox .robsah img.userFoto {
	border: 0;
	position: absolute;
	top: 5px;
	left: 8px;
	width: 50px;
}

.reakcia.vip .rinfo .rname {
   padding:15px 50px 15px 0;
	font-size: 15px;
	font-weight: bold;
	background: url(img/admin.png) 100% 50% no-repeat;
}
.reakcia.vip .rinfo .admin {
	padding:15px 40px 15px 0;
	background: url(img/admin.png)  no-repeat;
}
* html .reakcia.vip .rinfo .rname {	
	background-color: transparent;
	background-image: url(img/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/admin.png", sizingMethod="image"); 
}
.reakcia.vip .rinfo .rdatum {
	padding-top: 3px;
	*padding-top: 17px;
}
.reakcia.vip .robsah {
	padding-top: 9px;
}

/* ---------------------------------- (poradne) ---------------------------- */